<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="MTS Internet" mcc="250" mnc="01" apn="internet.mts.ru" user="mts" server="" password="mts" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="MTS MMS" mcc="250" mnc="01" apn="mms.mts.ru" user="mts" server="" password="mts" proxy="" port="" mmsproxy="192.168.192.192" mmsport="8080" mmsc="http://mmsc" type="mms" authtype="1" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="XCAP" mcc="250" mnc="01" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="250" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
